Get Location Tags
curl --request GET \
--url https://api.example.com/location-tagsimport requests
url = "https://api.example.com/location-tags"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/location-tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"deleted": true,
"deletedAt": "2023-11-07T05:31:56Z"
}
]Location Tag
Get Location Tags
Get location tags
GET
/
location-tags
Get Location Tags
Query Parameters
Page number (1-based)
Number of items per page
Response
200 - application/json
The location tags have been successfully retrieved
The id of the location tag
The code of the location tag, a unique identifier
The name of the location tag
The description of the location tag
The date and time the location tag was created
The date and time the location tag was updated
Whether the location tag is deleted
The date and time the location tag was deleted